/*

Theme Name: Unero &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Bargeo
Author URI: http://bargeo.fr/
Description: Make all of your modifications to X in this child theme.
Version: 1
Template: unero

*/

#un-before-unloader {
	display:none;
}

.site-header .menu-extra .extra-menu-item {
    padding-left: 15px;
}

.wp-block-media-text {
	margin: 0 40px;
}

/* D'abord le responsive */

@media screen and (max-width: 1199px) {
    .header-main .a2a_follow {
        display: none;
    }
    .site-header .menu-extra .extra-menu-item {
        padding-left: 5px;
    }
    .site-header .menu-extra .menu-item-account, .site-header .menu-extra .menu-item-sidebar, .site-header .menu-extra .menu-item-currency, .site-header .menu-extra .menu-item-language {
        display: block;
    }
}

.header-main .a2a_follow {
    position: absolute;
    top: 20px;
    right: 150px;
}

.nav a {
    color: #555555;
}

.page-breadcrumbs {
    background-color: rgb(212, 189, 165,0.8);
    color: white;
    padding: 0.2em;
    display: table;
    margin: auto;
    box-shadow: 1px 2px 5px rgba(38,14,14,0.6);
    margin-top: 1em;
}

.page-breadcrumbs a {
    color: #444;
}


.page-header h1 {
    background-color: rgb(212, 189, 165,0.8);
    color: white;
    padding: 0.5em 1em;
    display: table;
    margin: auto;
    border: 1px solid #fff;
    text-shadow: 1px 2px 3px rgba(38,14,14,0.8);
    box-shadow: 1px 2px 5px rgba(38,14,14,0.8);
}

body.single article .entry-content a {
    text-decoration: underline;
    text-decoration-color: #555555;
}

body.single article .entry-content a.rmp-icon--social {
    text-decoration: none;
}

.footer-socials {
    display: none;
}

.addtoany_content {
    margin-top: 32px;
}

.addtoany_header {
    font-weight: bold;
}

.rmp-main {
    margin-top: 2em;
}

input[type=email], textarea {
    border: 1px solid #999;
    background: #fff;
}

.broken_link, a.broken_link {
    text-decoration: none !important;
}

.single-post .entry-footer {
    padding: 0;
    margin: 0;
}

/**************** Pubs  ********************/
.google-auto-placed {
    padding: 10px 0px!important;
}

/*panier au dessus du bouton de recherche !!!*/
.unero-off-canvas-panel {
	z-index: 999999999999999;
}

/******************* YARPP ***********************/

.yarpp-thumbnails-horizontal .yarpp-thumbnail, .yarpp-thumbnail-default, .yarpp-thumbnail-title {
    display: inline-block;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    width: 24%;
    margin-left: 0px;
    margin-right: 0.7%;
    vertical-align: top;
}

.yarpp-related .yarpp-thumbnail-title {
    text-align: left;
    text-decoration: none;
    font-size: inherit !important;
    margin: 7px;
    overflow: hidden;
    font-weight: normal !important;
}

.yarpp-related a {
    color: #999;
}

.yarpp-related a:hover {
    color: #000;
}


.yarpp-related h4 {
    color: #999;
}

/* WPML */

.wpml-ls-statics-post_translations.wpml-ls {
	padding: 1em;
	text-align: center;
}

/* Woocommerce */

.woocommerce-thankyou-order-received {
    padding: 2em;
    background-color: #ececec;
}

/* Gutemberg */

.has-text-align-center {
    text-align: center;
}

h2.wp-block-heading {
    padding: 20px 0 45px;
}

.bc-fournitures {
    padding: 35px 15px 20px;
}

.bc-no-margin {
    margin: 0;
}

body .is-layout-flex {
    align-items: start !important;
}

@media all and (max-width: 900px) {
    .woocommerce table.shop_table tr .download-remaining,
    .woocommerce table.shop_table tr .download-expires {
        display: none;
    }
    .yarpp-thumbnails-horizontal .yarpp-thumbnail {
        margin: 0;
        width: 100%;
    }
    .navigation.post-navigation {
        display: none;
    }
    .single-post .blog-wapper {
        margin-bottom: 0;
    }
    #comments {
        padding-top: 0;
        margin-top: 0;
    }
    
    .wp-block-column {
        flex-basis: 100%!important;
    }
    
    .wp-block-columns.is-layout-flex {
        flex-wrap: wrap!important;
    }
    
    .blog-layout-list img.size-unero-blog-large {
        width: 354px;
        height: 109px;
    }
}
